Commit 695acb6e authored by Administrator's avatar Administrator

downgraded sqfentity

parent ad4bb9be
This diff is collapsed.
......@@ -608,14 +608,14 @@ packages:
name: sqfentity
url: "https://pub.dartlang.org"
source: hosted
version: "1.3.4+1"
version: "1.2.3+1"
sqfentity_gen:
dependency: "direct main"
description:
name: sqfentity_gen
url: "https://pub.dartlang.org"
source: hosted
version: "1.3.4+3"
version: "1.2.3+3"
sqflite:
dependency: transitive
description:
......
......@@ -12,8 +12,8 @@ dependencies:
flutter_launcher_icons: ^0.7.2
cupertino_icons: ^0.1.2
strava_flutter: ^1.2.1+51
sqfentity: ^1.2.3+1
sqfentity_gen: ^1.2.1+13
sqfentity: 1.2.3+1
sqfentity_gen: 1.2.3+3
dio: ^3.0.7
dio_cookie_manager: ^1.0.0
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment